1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Update failed, any ideas?

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by arctic_ged, Jun 4, 2009.

  1. arctic_ged

    arctic_ged Guest

    0
     
    Hi there im trying to update to 9.2.1 and it fails everytime, this is the log output, any ideas what this means?


    View log here
     
  2. Michael neese

    Michael neese Guest

    0
     
    is this through the command line autoinstaller?

    try this:

    /usr/local/psa/admin/bin/autoinstaller
     
  3. arctic_ged

    arctic_ged Guest

    0
     
    Ive tried using both autoinstaller using the command you supplied and through updates shortcut in plesk, I get the same error everytime.

    Installing the package psa-migration-manager-9.2.1-fc4.build92090422.13.x86_64 (b 0x194edf0 source=0xe234e0 P:67 R:29)
    error: Failed dependencies:
    psa-migration-manager = 9.0.1-fc4.build90090127.18 is needed by (installed) psa-backup-manager-9.0.1-fc4.build90090127.18.x86_64
    ERROR: Unable to install the requested packages because either there is
    not enough free disk space left, or there are package dependency problems.
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please, contact product technical support.
     
Loading...